<!-- Easy Budget Stylesheet -->

td, p, li {
	font-family: verdana, arial, helvetica;
	font-size: 9px;
}

h1 {
	font-family: arial, verdana, helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #990033;
	line-height: 10px;
}

h2 {
	font-family: arial, verdana, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
	line-height: 10px;
}


.greytable {
	border: double 2px #B1B1B1;
	background-color: #DFDFE1;
}

.greytablerow {
    background-color: #DFDFE1;
    font-family: arial, verdana, helvetica;
    font-size: 9px;
	color: navy;
	text-align: center;
	position:relative;
}

.menutable {
	border: solid 1px #655CC4;
}	
.menurow {
	background-color: #E6F0C6;
	border-bottom: solid 1px #655CC4;
	margin-left: 50px;
	font-family: arial, verdana; helvetica;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
}
a.menulink {
	color: black;
	text-decoration: none;

}
a:hover.menulink {
	color: red;
}


a.faqs, a:visited.faqs, a:active.faqs {

	font-family: verdana, arial, helvetica;
	font-size: 10px;
	

}

.greentop {
	height: 15px;
	background-image: url("images/greentop.gif");
	font-family: arial, verdana, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: center;
	vertical-align: middle;
}
.description {
	background-image: url("images/yellowBg.jpg");
	height: 205px;

}
.descritptionrow {
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	border-left: solid 1px #655CC4;
	border-right: solid 1px #655CC4;
	text-indent: 10px;
	
}

.descriptionbottom {
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	border-left: solid 1px #655CC4;
	border-right: solid 1px #655CC4;
	border-bottom: solid 1px #655CC4;
	text-indent: 10px;
	
}

.purpletop {
	height: 15px;
	background-image: url("images/purpletop.gif");
	font-family: arial, verdana, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: center;
	vertical-align: middle;
}
.articlerow {
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	border-left: solid 1px #ABABAC;
	border-right: solid 1px #ABABAC;
	padding-left: 10px;
	vertical-align: middle;
}

.articlebottom {
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	border-left: solid 1px #ABABAC;
	border-right: solid 1px #ABABAC;
	border-bottom: solid 1px #ABABAC;
	padding-left: 10px;
	background-color: #E0DFF9;
	height: 25px;
	vertical-align: middle;

}

.bookbox {
    font-family: verdana, arial, helvetica;
    font-size: 9px;
    border: solid 1px #ABABAC;
    background-color: white;
}
.innertable {
    font-family: verdana, arial, helvetica;
    font-size: 9px;
    background-color: white;
}


.bookboxcell {
    font-family: verdana, arial, helvetica;
	font-size: 10px;
	font-weight: bold;
	border-right: solid 1px #ABABAC;
	background-color: white;
	text-align: center;
	vertical-align: middle;

}


.yellowtop {
	height: 15px;
	background-image: url("images/yellowtop.gif");
	font-family: arial, verdana, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-align: center;
	vertical-align: middle;
}

.redtop {
	height: 15px;
	background-image: url("images/redtop.gif");
	font-family: arial, verdana, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: center;
	vertical-align: middle;
}

.redtopShort {
	height: 15px;
	background-image: url("images/redtopShort.gif");
	font-family: arial, verdana, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: center;
	vertical-align: middle;
}

.smallbottombox {
    font-family: verdana, arial, helvetica;
	font-size: 9px;
	border-left: solid 1px #ABABAC;
	border-right: solid 1px #ABABAC;
	border-bottom: solid 1px #ABABAC;
	text-indent: 10px;
	background-color: white;
	padding: 3px;
}

.features {
	 background-color: #000099;
	 height: 23px; 
	 font-size: 13px;
	 font-family: Verdana, Arial, Helvetica;
	 font-weight: bold;
	 color: #FFFFFF;
}

.rightborder {
	border-right: solid 1px #ABABAC;
}

.line {
	border-bottom: dotted 1px #655CC4;
}

.qa {

	color: #FF0033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
}